/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.home header.page-header.centered-page-header {
	display: none
}
body{
	font-family: Roboto;  
	font-size: 16px; 
	font-weight: 400; 
	color: #363636; 		    
}
.page-header.centered-page-header h1.page-header-title.clr {
	margin-bottom: 20px;
}
.service-item .icon-area {
	overflow: hidden;
}
.service-item a.services-btn i {
	display: none;
}
.single-page-article h3 {
	font-family: Poppins;
	font-size: 28px;
	line-height: 32px;
}
.blog-loop-grid .page-numbers {
	height: 45px;
	width: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #DBDEE1;
	border-radius: 5px;
	transition: all .3s ease;
}

.blog-loop-grid nav.elementor-pagination {
	display: flex;
	align-items: center;
}
.blog-loop-grid .page-numbers:hover{
	background-color: #1273eb;
}
.blog-loop-grid .page-numbers.current,.blog-loop-grid .page-numbers.current:hover {
	background-color: #1273eb;
	border-color: #1273eb;
}

a.page-numbers.next,span.page-numbers.prev {
	font-size: 0;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='currentColor'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'/%3E%3C/svg%3E");
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center;
}
a.page-numbers.next:hover{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23FFFFFF'%3E%3Cpath d='M16.1716 10.9999L10.8076 5.63589L12.2218 4.22168L20 11.9999L12.2218 19.778L10.8076 18.3638L16.1716 12.9999H4V10.9999H16.1716Z'/%3E%3C/svg%3E");
}

span.page-numbers.prev {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='currentColor'%3E%3Cpath d='M7.82843 10.9999H20V12.9999H7.82843L13.1924 18.3638L11.7782 19.778L4 11.9999L11.7782 4.22168L13.1924 5.63589L7.82843 10.9999Z'/%3E%3C/svg%3E");
}

span.page-numbers.prev:hover{
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23FFFFFF'%3E%3Cpath d='M7.82843 10.9999H20V12.9999H7.82843L13.1924 18.3638L11.7782 19.778L4 11.9999L11.7782 4.22168L13.1924 5.63589L7.82843 10.9999Z'/%3E%3C/svg%3E");
}
.fa-envelope-o:before {
	content: "\f003"
}.fa-life-bouy:before,.fa-life-buoy:before,.fa-life-saver:before,.fa-support:before,.fa-life-ring:before {
    --fa: "\f1cd"
}

a.gqs-sidebar-recent-box {
	display: flex;
	align-items: center;
	gap: 15px;
	text-decoration: none !important;
	margin-bottom: 0;
	padding: 15px 20px;
	border-bottom: 1px solid #065A39;
}

.gqs-sidebar-recent-title {
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	color: #000;
	text-decoration: none;
	border: 0;
	transition: .3s;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	overflow: hidden;
}

a.gqs-sidebar-recent-box:hover .gqs-sidebar-recent-title {
	color: #065A39;
}
.related-post-title a {
    color: #000  !important;
    text-decoration: none !important;
}
.gqs-sidebar-recent h2.gqs-sidebar-title {
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	color: #000;
	color: #ffffff;
	padding: 20px;
	background: #065A39;
	margin: 0;
}

.gqs-sidebar-recent-image img {
	height: 70px;
	width: 70px;
	min-width: 70px;
	object-fit: cover;
}

.gqs-sidebar-recent {
	border-radius: 11px;
	border: 1px solid #065A39;
	overflow: hidden;
}

a.gqs-sidebar-recent-box:last-child {
	border: 0;
}
aside#right-sidebar {
	position: sticky;
	top: 20px;
}
.two-column-submenu ul.sub-menu:before {
    content: "";
    position: absolute;
    background-color: #ffffff33;
    width: 1px;
    height: 100%;
    left: calc(50% - 1px);
    top: 0;
    z-index: 1;
}
li#menu-item-47094 ul.sub-menu {
    min-width: 300px;
}
@media(min-width: 1080px){
	#site-header-inner #site-navigation-wrap #menu-main-menu>li>a {
		padding: 48px 10px !important;
	}

	#site-navigation-wrap .dropdown-menu>li>a .nav-arrow::before {
		content: "+";
		font-weight: 300;
		font-size: 15px;
	}
	div#site-header-inner {
		max-width: 100%;
	}
	.minimal-header.left-menu #site-logo {
		padding: 0;
	}

	div#site-header-inner {
		display: flex;
		align-items: center;
		gap: 30px;
	}
}

@media(max-width: 1080px){
	button.sidr-class-toggle-sidr-close span.sidr-class-close-text {
		display: none;
	}

	button.sidr-class-toggle-sidr-close i::before {
		content: '+';
		font-size: 30px;
		font-weight: 700;
		color: #000000;
	}

	button.sidr-class-toggle-sidr-close i {
		padding: 0;
		transform: rotate(45deg);
	}

	button.sidr-class-toggle-sidr-close {
		padding: 0 !important;
		background: transparent !important;
		border: 0 !important;
		position: absolute;
		top: 20px;
		right: 30px;
		height: 30px;
		width: 30px !important;
		display: flex !important;
		align-items: center;
		justify-content: center;
	}

	ul#sidr-id-menu-main-menu-1 {
		padding: 155px 30px 0px;
	}
	button.mobile-menu {
		font-size: 0 !important;
		height: 44px;
		width: 44px;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24'%3E%3Cg%3E%3Cpath fill='%23065a39' fill-rule='evenodd' d='M6 4.5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zM6 12a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm-1.5 9a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm9-9a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zM12 6a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm1.5 13.5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zm6-6a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm1.5-9a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0zM19.5 21a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3z' clip-rule='evenodd'/%3E%3C/g%3E%3C/svg%3E") !important;
		padding: 0;
		background-size: 50px !important;
	}

	.oceanwp-mobile-menu-icon  button.search-icon-overlay {
		display: none;
	}


	div#site-header-inner {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.oceanwp-mobile-menu-icon {
		display: flex !important;
		align-items: center;
		justify-content: center;
	}
	div#site-header-inner::after {
		display: none;
	}
	ul#sidr-id-menu-main-menu-1::before{
		content: '';
		background-image: url('https://zypacinfotech.com/gqssingapur/wp-content/uploads/2025/10/cropped-logo-1-1.jpg');
		background-size: contain;;
		width: 100px;
		height: 105px;
		position: absolute;
		top: 50px;
		left: 30px;
		background-position: center;
		background-repeat: no-repeat;
	}

	ul#sidr-id-menu-main-menu-1 li.sidr-class-menu-item a {
		padding: 14px 0px;
	}


	span.sidr-class-dropdown-toggle {
		padding: 0 !important;
		width: 50px;
		border-left: 1px solid #DBDEE1;
	}

	.sidr-class-dropdown-toggle:before {
        left: 50%;
        margin: 0;
        transform: translate(-50%, -50%);
	}

	li.sidr-class-menu-item {
		border-color: #DBDEE1;
	}
	.sidr-class-dropdown-menu li.active>a>.sidr-class-dropdown-toggle:before {
		font-size: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		top: 19px;
	}
}